Bug 989032 - Add a missing requirement on crontabs for the cron job to the spec file
Add a missing requirement on crontabs for the cron job to the spec file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: requires-crontabs
  Show dependency treegraph
 
Reported: 2013-07-26 20:55 EDT by Jóhann B. Guðmundsson
Modified: 2013-08-20 06:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: ghc-7.6.3-18.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-20 06:27:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file fixes patch (1.50 KB, patch)
2013-07-26 20:55 EDT, Jóhann B. Guðmundsson
no flags Details | Diff

  None (edit)
Description Jóhann B. Guðmundsson 2013-07-26 20:55:21 EDT
Description of problem:

Please update your package according to the packing guidelines
http://fedoraproject.org/wiki/Packaging:CronFiles
Thanks


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2013-07-26 20:55:50 EDT
Created attachment 778946 [details]
Spec file fixes patch
Comment 2 Jens Petersen 2013-07-28 22:39:11 EDT
Thanks it should be in ghc-7.6.3-18.fc20 which is now build.

I also added %config(noreplace) :)

Note You need to log in before you can comment on or make changes to this bug.